summaryrefslogtreecommitdiffhomepage
path: root/subr.rtl/rtl_fetch_git.subr
diff options
context:
space:
mode:
Diffstat (limited to 'subr.rtl/rtl_fetch_git.subr')
-rw-r--r--subr.rtl/rtl_fetch_git.subr2
1 files changed, 1 insertions, 1 deletions
diff --git a/subr.rtl/rtl_fetch_git.subr b/subr.rtl/rtl_fetch_git.subr
index 55adab65..f4ac293e 100644
--- a/subr.rtl/rtl_fetch_git.subr
+++ b/subr.rtl/rtl_fetch_git.subr
@@ -33,7 +33,7 @@ rtlp_fetch_url_git() {
git pull --rebase ${_rpfug_git_args} origin "${_rpfug_git_branch:-main}";
exit "${?}";) || return 1;
(rtl_fileop cd "${_rpfug_dlcachedir_full}" &&\
- git submodule update --remote) || return 1;
+ git submodule update) || return 1;
else
if git clone \
${_rpfug_git_args} \